package com.tjzhxx.union.entity.request;

import java.io.Serializable;

/**
 * 描述:
 *
 * @author yhx
 * @create 2021/9/9  12:00 AM
 */
public class DataDbqzPhotoRequest implements Serializable {
    private String applyid;
    private String doclist;

    public String getApplyid() {
        return applyid;
    }

    public void setApplyid(String applyid) {
        this.applyid = applyid;
    }

    public String getDoclist() {
        return doclist;
    }

    public void setDoclist(String doclist) {
        this.doclist = doclist;
    }
}
